Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.cli.parsing
[Java] Class DefaultCommandLine.SpecifiedOption

    java.lang.Object
      org.codehaus.groovy.grails.cli.parsing.DefaultCommandLine.SpecifiedOption

    public static class DefaultCommandLine.SpecifiedOption

Method Summary
`Option` | `getOption()`
`java.lang.Object` | `getValue()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getOption

    public Option getOption()

### getValue

    public java.lang.Object getValue()

Groovy Documentation